#Headline{background:#20ABE2;color:#fff;margin:0;padding:4px;}
#Intro{margin:0 20px;}
#EcomWrapper{
position:relative;
float:left;
width:100%;
background:#fff;}

#EcomData{position:relative;float:left;width:100%;}
#EcomStage{position:relative;float:left;width:100%;margin:10px;}
#EcomStage span{display:block;position:relative;float:left;font-size:18px;margin:0 4px;padding:0 4px 0 0;}
#EcomStage .Active{color:#000;}
#EcomStage .Todo{color:#bbb;}

#Basket{width:100%;margin:0;border-bottom:solid 3px #ccc;}
#Basket{border-collapse: collapse;}
#Basket th{text-align:left;padding:8px;}
#Basket td{padding:8px;}
#Basket .Dark{background:#444;color:#fff;}

#Basket td.Code{border-top:solid 1px #ccc;width:110px;}
#Basket td.Number{border-top:solid 1px #ccc;width:40px;}
#Basket td.Description{border-top:solid 1px #ccc;}
#Basket td.Price{border-top:solid 1px #ccc;width:90px;text-align:right;}
#Basket td.DeleteItem{border-top:solid 1px #ccc;width:30px;}
#Basket input.QTY{width:30px;text-align:right;}

#BasketSummary{position:relative;float:right;}
#BasketSummary{border-collapse: collapse;}
#BasketSummary th{padding:8px;border-top:solid 1px #ccc;text-align:left;width:70px;}
#BasketSummary td{padding:8px 53px 8px 8px;border-top:solid 1px #ccc;text-align:right;width:70px;}

#BasketTotal{width:100%;font-size:16px;}
#BasketTotal{border-collapse: collapse;}
#BasketTotal .Dark{background:#444;color:#fff;}
#BasketTotal th{padding:8px 34px 8px 8px;text-align:right;}
#BasketTotal td{padding:8px;width:110px;font-weight:bold;}

#PromoBox{position:relative;float:left;margin:0;width:100%;color:#444;padding:20px 0;}
#PromoCode{width:240px;margin:0 14px;padding:7px;border:solid 1px #ccc;}
#ActivateCode{vertical-align:middle;}

#CheckoutNav{position:relative;float:left;width:100%;border-top:solid 1px #ccc;padding:20px 0 0 0;}
#CheckoutNav img{border:none;}
#Next{position:relative;float:right;}
#Back{position:relative;float:left;}

.AddressDetails{position:relative;float:left;width:450px;margin:20px 0;}
.AddressDetails h2{font-size:18px;color:#63a1d5;margin:0;}

#HiddenCardholderAddress{display:none;}

.CustomerDetails{position:relative;float:left;width:450px;margin:0 0 4px 20px;font-size:14px;}
.CustomerDetails th{text-align:left;padding:8px;}
.CustomerDetails th.Manditory{background:url(CSS/Manditory.png) right 6px no-repeat;}
.CustomerDetails input{width:290px;padding:4px;}
.CustomerDetails select{width:294px;}
.CustomerDetails textarea{width:100%;height:180px;margin:20px 0 0 0;}
.CustomerDetails h3{font-size:16px;color:#63a1d5;}

#DeliveryOptions{position:relative;float:left;width:100%;margin:0 0 20px 0;font-size:14px;}
#DeliveryOptions h3{font-size:16px;color:#63a1d5;}

.CustomerDetailsReadOnly{position:relative;float:left;width:450px;margin:20px 0;font-size:14px;}
.CustomerDetailsReadOnly th{text-align:left;}
.CustomerDetailsReadOnly h3{font-size:16px;color:#63a1d5;}

#XmasDeliveryMessage{
color:#f00;
text-align:center;
}

#PayPalExpressCheckoutBasket{
position: relative;
float: left;
width: 100%;
text-align: center;
margin: 20px 0 30px 0;
}
